Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Problema con la nuova CNS
#1
Buongiorno a tutti. In breve (spero!) , il problema: quando era ancora attiva la mia carta regionale servizi (CRS) non ho mai avuto problemi a connettermi all'area riservata dei siti INPS e Regione Lombardia, effettuando l'accesso con lettore di smartcard e software che avevo già installato utilizzando tra l'altro una guida di questo forum. Se ora, ad esempio volendo entrare in inps.it alla sezione personale, introduco la tessera, digito il codice PIN e proseguo, appare correttamente la prima finestra contenente i dati del certificato di sicurezza, ma cliccando al successivo ok esce questo:

   


Premetto che il browser, Firefox, contiene il modulo con il collegamento alla libreria:


   


Il sistema operativo è Mint 17.3 MATE, regolarmente aggiornato. Non capisco proprio dove stia l'errore, dal momento che con la vecchia carta, ripeto, tutto andava a meraviglia.
Cita messaggio
Grazie da:
#2
salve! qui su mint cinnamon 17.3 e su derivata debian jessie tutto sembra funzionare.
Se può essere utile questa è la guida che ho seguito:
http://www.regione.fvg.it/rafvg/cms/RAFV...7/FOGLIA3/
Cita messaggio
Grazie da:
#3
Di male in peggio. Non solo non funziona niente, ma ho provato a disinstallare e reinstallare Firefox cancellandone preventivamente la cache dalla home e quindi ripartendo da zero con le impostazioni. Ora, caricando la sezione del browser dedicata alla gestione de icertificati, mi accorgo che l'operazione è impossibile: selezionando 'carica' dal menu di destra e tentando di inserire il nome di qualunque libreria, esce il messaggio 'impossibile aggiungere il modulo'. Mi sono accorto che questa operazione risulta impossibile per tutte le ultime versioni di Firefox! Non c'è un sistema che permetta di caricare detti moduli? Senza, è impossibile utilizzare ad esempio il lettore di smartcard, che, ripeto, mi sarebbe di gran comodità.

   
Cita messaggio
Grazie da:
#4
Ti scrivo dal Friuli- Venezia Giulia e anch'io ogni tanto mi trovo perso con l'attrezzo. Quando è successo a me ho reinstallato di sana pianta tutte le librerie necessarie eseguito i passi della guida. Ho reinstallato Ubuntu 16.04.01 e quindi sicuramente con Firefox di maggio andava bene e ho riprovato lo scorso mese col FF49. Ti posto il link che uso, spero possa aiutarti. Seguirò gli eventi, facci sapere.
http://www.regione.fvg.it/rafvg/cms/RAFV.../FOGLIA11/
Ubuntu Xenial Xerus * 64 bit * DE Gnome Fallback NVIDIA GT240-512 Mb
Majonix 1 / Windows XP
Alle volte ci assalgono...pazienza...si stancheranno?
Cita messaggio
Grazie da:
#5
Grazie, Nikelius, per il tuo interessamento. Provo tutto nei prossimi giorni e faccio sapere Undecided
Cita messaggio
Grazie da:
#6
Non c'è proprio niente da fare, evidentemente deve essere un problema delle nuoive versioni di Firefox... ogni volta che tento di introdurre il nome della libreria clikkando 'carica' sul nuovo modulo, la risposta è sempre la stessa: Impossibile caricare il modulo'. MA PERCHE'??? Dov'è l'errore??
Cita messaggio
Grazie da:
#7
Guarda, lo faceva pure a me all'inizio. Oggi ho provato e ho dovuto reinstallare. Cerco di ricordare e darti alcuni possibili passi. Come spesso mi capita ci arrivo per tentativi e non sempre mi accorgo quali siano i passaggi. vai al link che ti posto: http://www.regione.fvg.it/rafvg/cms/RAFV.../FOGLIA11/
e scarichi  il manuale per Linux e segui le istruzioni.  Sempre dal link scarichi il driver per il lettore, supponendo sia come il mio  dato dalla Regione  lo installi col software center e poi riavvi FF. Dovrebbe andare bene. A me ora funziona.
Attualmente uso FF 50.1. L'aggiornamento è datato ma rifacendo la procedura funziona.Non sono sicuro ma forse ad ogni avanzamento di FF bisogna metter in conto di ripeterla, basta ricordarsi i passaggi e in 5 minuti si fa.Non ricordo se avevi già questo link magari cercando all'interno del sito trovi la soluzione
http://www.regione.fvg.it/rafvg/cms/RAFV...i/FOGLIA7/
Ubuntu Xenial Xerus * 64 bit * DE Gnome Fallback NVIDIA GT240-512 Mb
Majonix 1 / Windows XP
Alle volte ci assalgono...pazienza...si stancheranno?
Cita messaggio
Grazie da:
#8
Funziona tutto alla perfezione... in effetti, mancava questa: sudo apt-get install libacr38u . Ora posso accedere per via telematica (lettore) al sito Inps e consultare la mia situazione, stampare tutto ciò che mi necessita... Grazie ancora, Nikelius, per la tua attenzione nei confronti di un testadicemento Cool Cool come me!
Cita messaggio
Grazie da:
#9
(01-01-2017,09:45 )george_1963 Ha scritto: testadicemento   

Non l'avevo mai sentita !!!! Big Grin è tipo "petaloso"
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....
Cita messaggio
Grazie da:
#10
Mi fa piacere tu abbia risolto. Anch'io sono una testadicemento ed ecco perchè ogni tanto mi impallo se mi cambiano qualche driver.... ma alla fine ci arriviamo. Wink
P.S. se però ti disperi alla tua home page dell'INPS, specie se guardi quanto si dovrà lavorare... Piange non posso farci nulla se non sedermi virtualmente accanto e batterti la spalla, visto che siamo coetanei. Almeno si lavora. Saluti george_1963
Ubuntu Xenial Xerus * 64 bit * DE Gnome Fallback NVIDIA GT240-512 Mb
Majonix 1 / Windows XP
Alle volte ci assalgono...pazienza...si stancheranno?
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)